@font-face {
    font-family: 'funtech';
    src:  url('../fonts/funtech.eot?omd8ks');
    src:  url('../fonts/funtech.eot?omd8ks#iefix') format('embedded-opentype'),
    url('../fonts/funtech.ttf?omd8ks') format('truetype'),
    url('../fonts/funtech.woff?omd8ks') format('woff'),
    url('../fonts/funtech.svg?omd8ks#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="ft-"], [class*=" ft-"] {
    font-family: 'funtech' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ft-java-coder-level-3:before {
    content: "\e900";
}
.ft-drone-coder:before {
    content: "\e901";
}
.ft-3d-modelling-printing:before {
    content: "\e902";
}
.ft-java-coder-level-2:before {
    content: "\e903";
}
.ft-java-coder-level-1:before {
    content: "\e904";
}
.ft-python-coder:before {
    content: "\e905";
}
.ft-unreal-game-design:before {
    content: "\e906";
}
.ft-mobile-games:before {
    content: "\e907";
}
.ft-lego-robotics-level-2:before {
    content: "\e908";
}
.ft-minecraft-redstone:before {
    content: "\e909";
}
.ft-scratch:before {
    content: "\e90a";
}
.ft-lego-robotics-level-1:before {
    content: "\e90b";
}
.ft-minecraft-with-mods:before {
    content: "\e90c";
}
.ft-funtyper-touch-typing:before {
    content: "\e90d";
}
.ft-pygames:before {
    content: "\e90e";
}
.ft-minecraft-multiplayer:before {
    content: "\e90f";
}

@font-face {
    font-family: 'funtech-new';
    src:  url('../fonts/funtech-iconfont.eot?omd8ks');
    src:  url('../fonts/funtech-iconfont.eot?omd8ks#iefix') format('embedded-opentype'),
    url('../fonts/funtech-iconfont.ttf?omd8ks') format('truetype'),
    url('../fonts/funtech-iconfont.svg?omd8ks#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="fti-"], [class*=" fti-"] {
    font-family: 'funtech-new' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-display:block;
}
.fti-test:before { content: ",./;'\[]!@£$%^&*()"; }
.fti-minecraft-with-mods:before { content: "a"; }
.fti-lego-robotics-level-1:before { content: "b"; }
.fti-scratch:before { content: "c"; }
.fti-minecraft-redstone:before { content: "d"; }
.fti-lego-robotics-level-2:before { content: "_"; }
.fti-mobile-games:before { content: "f"; }
.fti-unreal-game-design:before { content: "g"; }
.fti-3d-game-design:before { content: "g"; }
.fti-python-coder:before { content: "\00BD"; }
.fti-java-coder-level-1:before { content: "i"; }
.fti-java-coder-level-2:before { content: "j"; }
.fti-3d-modelling-printing:before { content: "k"; }
.fti-java-coder-level-3:before { content: "l"; }
.fti-drone-coder:before { content: "m"; }
.fti-funtyper-touch-typing:before { content: "n"; }
.fti-minecraft-multiplayer:before { content: "o"; }
.fti-pygames:before { content: "p"; }
.fti-youtube-twitch-fortnite:before { content: "l"; }
.fti-roblox-game-maker:before { content: "\00EC"; }
.fti-cyber-security-hackathon:before { content: "j"; }
.fti-stop-motion-animation:before { content: "m"; }
.fti-python-coder-level-2:before { content: "\00BE"; }
.fti-roblox-level-1:before { content: "e"; }
.fti-minecraft-level-3:before { content: "\00EA"; }
.fti-machine-learning:before { content: "\00EB"; }
.fti-virtual-lego-robotics-level-1:before { content: "\006F"; }

.fti-funtyper:before { content: "A"; }
.fti-fast-track:before { content: "B"; }
.fti-fast-track-ct-tp:before { content: "B"; }
.fti-fast-track-ts-tt:before { content: "B"; }
.fti-tech-starter:before { content: "C"; }
.fti-total-tech:before { content: "D"; }
.fti-creative-tech:before { content: "E"; }
.fti-tech-pro:before { content: "F"; }
.fti-gcse:before { content: "G"; }
.fti-gcse-standard-track:before { content: "G"; }
.fti-gcse-fast-track:before { content: "G"; }
.fti-a-level:before { content: "H"; }
.fti-a-level-standard-track:before { content: "H"; }
.fti-a-level-fast-track:before { content: "H"; }
.fti-private-tuition:before { content: "I"; }
.fti-private_tuition:before { content: "I"; }
.fti-pure-coder:before { content: "J"; }
.fti-pure-coder-level-1:before { content: "K"; }
.fti-pure-coder-level-1-2:before { content: "J"; }
.fti-pure-coder-level-2:before { content: "L"; }
.fti-pure-coder-level-3:before { content: "M"; }
.fti-pure-coder-level-4:before { content: "N"; }
.fti-pure-coder-level-5:before { content: "O"; }
.fti-pure-coder-level-6:before { content: "P"; }

.fti-fundamentals:before { content: "\00A2"; }
.fti-e-buddies:before { content: "\00A3"; }
.fti-office-essentials:before { content: "\00A4"; }
.fti-microbit-coding:before { content: "\00A1"; }
.fti-mini-movies:before { content: "\00AC"; }
.fti-game-zone:before { content: "\00AE"; }
.fti-my-tunes:before { content: "\00AB"; }
.fti-graphics:before { content: "\00A5"; }
.fti-animation:before { content: "\00A6"; }
.fti-web-design:before { content: "\00A7"; }
.fti-word-processing:before { content: "\00A8"; }
.fti-spreadsheets:before { content: "\00A9"; }
.fti-databases:before { content: "\00AA"; }

.fti-onboard:before { content: "S"; }
.fti-funtech:before { content: "R"; }

.fti-ratio:before { content: "T"; }
.fti-oftsed:before { content: "U"; }
.fti-structured-learning:before { content: "V"; }
.fti-experience:before { content: "W"; }
.fti-established:before { content: "t"; }

.fti-childcare-vouchers:before { content: "X"; }

.fti-arrow-up:before { content: ":"; }
.fti-arrow-down:before { content: ";"; }
.fti-arrow-left:before { content: "<"; }
.fti-arrow-right:before { content: ">"; }

.fti-arrow-circle-outline-left:before { content: "\00E8"; }
.fti-arrow-circle-outline-right:before { content: "\00E9"; }

.fti-basket:before { content: "#"; }
.fti-star:before { content: "$"; }
.fti-menu:before { content: "9"; }
.fti-close:before { content: "="; }
.fti-download:before { content: "%"; }
.fti-read-more:before { content: "~"; }
.fti-arrow-circle-right:before { content: "\00C1"; }
.fti-arrow-circle-left:before { content: "\00C0"; }
.fti-pointer-circle-right:before { content: "\00E4"; }
.fti-play:before { content: "&"; }
.fti-calendar:before { content: "'"; }
.fti-call-back:before { content: "{"; }
.fti-contact:before { content: "|"; }
.fti-rating:before { content: "}"; }
.fti-filters:before { content: "/"; }
.fti-error:before { content: "("; }
.fti-search:before { content: "-"; }
.fti-question:before { content: "."; }
.fti-answer:before { content: "\00E3"; }
.fti-sleep:before { content: ","; }
.fti-help:before { content: "@"; }
.fti-tick:before { content: "+"; }
.fti-tick-inverse:before { content: "Q"; }
.fti-tick-empty:before { content: "\00E6"; }
.fti-trash:before { content: "8"; }
.fti-sun:before { content: "7"; }
.fti-rain:before { content: "6"; }
.fti-virtual-screen:before { content: "Y"; }
.fti-centre-screen:before { content: "Z"; }
.fti-cost:before { content: "q"; }
.fti-time:before { content: "r"; }
.fti-marker:before { content: "s"; }
.fti-info:before { content: "\00D5"; }
.fti-eye-open:before { content: "\00D9"; }
.fti-eye-closed:before { content: "\00DA"; }
.fti-warning:before { content: "\00D6"; }
.fti-radio-off:before { content: "\0128"; }
.fti-radio-on:before { content: "\0129"; }

.fti-day-1:before { content: "1"; }
.fti-day-2:before { content: "2"; }
.fti-day-3:before { content: "3"; }
.fti-day-4:before { content: "4"; }
.fti-day-5:before { content: "5"; }
.fti-parent-invite:before { content: "0"; }

.fti-facebook:before { content: "\201c"; }
.fti-twitter:before { content: "\201d"; }
.fti-youtube:before { content: "!"; }
.fti-instagram:before { content: "\0022"; }

.fti-location:before { content: ")" }
.fti-bus-transfer:before { content: "*" }
.fti-credit-card:before { content: "[" }
.fti-bank-transfer:before { content: "\005c" }
.fti-telephone:before { content: "]" }
.fti-childcare-voucher:before { content: "^" }
.fti-direct-debit:before { content: "\00F1" }
.fti-dd-ccv:before { content: "\0060" }

.fti-pc-num-1:before { content: "\00b1" }
.fti-pc-num-2:before { content: "\00b2" }
.fti-pc-num-3:before { content: "\00b3" }
.fti-pc-num-4:before { content: "\00b4" }
.fti-pc-num-5:before { content: "\00b5" }
.fti-pc-num-6:before { content: "\00b6" }

.fti-num-1:before { content: "\00b7" }
.fti-num-2:before { content: "\00b8" }
.fti-num-3:before { content: "\00b9" }
.fti-num-4:before { content: "\00ba" }
.fti-num-5:before { content: "\00bb" }
.fti-num-6:before { content: "\00bc" }

.fti-path-1:before { content: "w" }
.fti-path-2:before { content: "x" }
.fti-path-3:before { content: "y" }
.fti-path-4:before { content: "z" }

.fti-portal-add:before { content: "\00C2"; }
.fti-portal-remove:before { content: "\00C3"; }
.fti-portal-more:before { content: "\00C4"; }
.fti-portal-edit:before { content: "\00C9"; }
.fti-portal-message:before { content: "\00CE"; }
.fti-portal-idea:before { content: "\00CF"; }
.fti-portal-envelope:before { content: "\007C"; }
.fti-portal-list:before { content: "\00E1"; }
.fti-portal-wish-list:before { content: "\2010"; }
.fti-portal-waiting-list:before { content: "\2011"; }
.fti-portal-credit:before { content: "\00DB"; }
.fti-portal-cancel:before { content: "\003F"; }
.fti-portal-pause:before { content: "\00E7"; }
.fti-portal-grade-a-star:before { content: "\00C5"; }
.fti-portal-grade-a:before { content: "\00C6"; }
.fti-portal-grade-b:before { content: "\00C7"; }
.fti-portal-grade-c:before { content: "\00C8"; }

.fti-hw-complete:before { content: "\0143"; }
.fti-hw-incomplete:before { content: "\0144"; }
.fti-hw-redo:before { content: "\0145"; }
.fti-hw-marking:before { content: "\0146"; }
.fti-hw-question:before { content: "\0147"; }
.fti-hw-answer:before { content: "\0148"; }
.fti-hw-feedback:before { content: "\0149"; }
.fti-hw-support:before { content: "\014A"; }
.fti-hw-lock:before { content: "\014D"; }
.fti-hw-save:before { content: "\014e"; }
.fti-hw-upload:before { content: "\014F"; }

